﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "1. Student Information", "1. Student Information\1. Student Information.csproj", "{8C106E36-46F9-4B18-A555-97E2D7AD2454}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2. Passed", "2. Passed\2. Passed.csproj", "{B07294FC-BFB2-4D7F-B10B-F271857A1856}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3. Passed or Failed", "3. Passed or Failed\3. Passed or Failed.csproj", "{2DF438F1-3A3A-47F5-98E7-8F109BE62A83}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "4. Back in 30 Minutes", "4. Back in 30 Minutes\4. Back in 30 Minutes.csproj", "{0781A5CE-747E-4DAE-82C0-D64BB6849727}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "5. Month Printer", "5. Month Printer\5. Month Printer.csproj", "{F6E50213-7929-46A8-B2AC-A89CDA59F39B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "5. Month Printer-2", "5. Month Printer-2\5. Month Printer-2.csproj", "{022AB99A-26BC-46DB-A801-5ED0D10FB22D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "6. Foreign Languages", "6. Foreign Languages\6. Foreign Languages.csproj", "{3E23656D-F323-4336-8212-8A7EF6B36268}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "7. Theatre Promotions", "7. Theatre Promotions\7. Theatre Promotions.csproj", "{A80D66F0-D8BE-4C8E-AB1D-968E428D7314}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "8. Divisible by 3", "8. Divisible by 3\8. Divisible by 3.csproj", "{B2F6E17F-3952-4512-BFBE-868E3B629BFB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "9. Sum of Odd Numbers", "9. Sum of Odd Numbers\9. Sum of Odd Numbers.csproj", "{452B3DE9-0FC1-477F-B875-A87EE02A6B6F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "10.  Multiplication Table", "Multiplication Table\10.  Multiplication Table.csproj", "{F60FC26D-9AA7-4979-BD2C-4AF2264C3328}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "11. Multiplication Table 2.0", "11. Multiplication Table 2.0\11. Multiplication Table 2.0.csproj", "{4B6EB282-EB9F-47F5-86BD-E6370E51ECBD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12. Even Number", "12. Even Number\12. Even Number.csproj", "{4747B4B2-12C0-4AD7-B664-4840B3475042}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "13. Holidays Between Two Dates", "13. Holidays Between Two Dates\13. Holidays Between Two Dates.csproj", "{DC3C44CE-A757-4598-8EFB-FA4FE40F56DB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8C106E36-46F9-4B18-A555-97E2D7AD2454}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C106E36-46F9-4B18-A555-97E2D7AD2454}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C106E36-46F9-4B18-A555-97E2D7AD2454}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C106E36-46F9-4B18-A555-97E2D7AD2454}.Release|Any CPU.Build.0 = Release|Any CPU
		{B07294FC-BFB2-4D7F-B10B-F271857A1856}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B07294FC-BFB2-4D7F-B10B-F271857A1856}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B07294FC-BFB2-4D7F-B10B-F271857A1856}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B07294FC-BFB2-4D7F-B10B-F271857A1856}.Release|Any CPU.Build.0 = Release|Any CPU
		{2DF438F1-3A3A-47F5-98E7-8F109BE62A83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DF438F1-3A3A-47F5-98E7-8F109BE62A83}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2DF438F1-3A3A-47F5-98E7-8F109BE62A83}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2DF438F1-3A3A-47F5-98E7-8F109BE62A83}.Release|Any CPU.Build.0 = Release|Any CPU
		{0781A5CE-747E-4DAE-82C0-D64BB6849727}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0781A5CE-747E-4DAE-82C0-D64BB6849727}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0781A5CE-747E-4DAE-82C0-D64BB6849727}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0781A5CE-747E-4DAE-82C0-D64BB6849727}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6E50213-7929-46A8-B2AC-A89CDA59F39B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6E50213-7929-46A8-B2AC-A89CDA59F39B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6E50213-7929-46A8-B2AC-A89CDA59F39B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6E50213-7929-46A8-B2AC-A89CDA59F39B}.Release|Any CPU.Build.0 = Release|Any CPU
		{022AB99A-26BC-46DB-A801-5ED0D10FB22D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{022AB99A-26BC-46DB-A801-5ED0D10FB22D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{022AB99A-26BC-46DB-A801-5ED0D10FB22D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{022AB99A-26BC-46DB-A801-5ED0D10FB22D}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E23656D-F323-4336-8212-8A7EF6B36268}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E23656D-F323-4336-8212-8A7EF6B36268}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E23656D-F323-4336-8212-8A7EF6B36268}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E23656D-F323-4336-8212-8A7EF6B36268}.Release|Any CPU.Build.0 = Release|Any CPU
		{A80D66F0-D8BE-4C8E-AB1D-968E428D7314}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A80D66F0-D8BE-4C8E-AB1D-968E428D7314}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A80D66F0-D8BE-4C8E-AB1D-968E428D7314}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A80D66F0-D8BE-4C8E-AB1D-968E428D7314}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2F6E17F-3952-4512-BFBE-868E3B629BFB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2F6E17F-3952-4512-BFBE-868E3B629BFB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2F6E17F-3952-4512-BFBE-868E3B629BFB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2F6E17F-3952-4512-BFBE-868E3B629BFB}.Release|Any CPU.Build.0 = Release|Any CPU
		{452B3DE9-0FC1-477F-B875-A87EE02A6B6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{452B3DE9-0FC1-477F-B875-A87EE02A6B6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{452B3DE9-0FC1-477F-B875-A87EE02A6B6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{452B3DE9-0FC1-477F-B875-A87EE02A6B6F}.Release|Any CPU.Build.0 = Release|Any CPU
		{F60FC26D-9AA7-4979-BD2C-4AF2264C3328}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F60FC26D-9AA7-4979-BD2C-4AF2264C3328}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F60FC26D-9AA7-4979-BD2C-4AF2264C3328}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F60FC26D-9AA7-4979-BD2C-4AF2264C3328}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B6EB282-EB9F-47F5-86BD-E6370E51ECBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B6EB282-EB9F-47F5-86BD-E6370E51ECBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B6EB282-EB9F-47F5-86BD-E6370E51ECBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B6EB282-EB9F-47F5-86BD-E6370E51ECBD}.Release|Any CPU.Build.0 = Release|Any CPU
		{4747B4B2-12C0-4AD7-B664-4840B3475042}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4747B4B2-12C0-4AD7-B664-4840B3475042}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4747B4B2-12C0-4AD7-B664-4840B3475042}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4747B4B2-12C0-4AD7-B664-4840B3475042}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC3C44CE-A757-4598-8EFB-FA4FE40F56DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC3C44CE-A757-4598-8EFB-FA4FE40F56DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC3C44CE-A757-4598-8EFB-FA4FE40F56DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC3C44CE-A757-4598-8EFB-FA4FE40F56DB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E20E9588-2216-4364-8DDB-69BD7420A7EC}
	EndGlobalSection
EndGlobal
